


body{
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif; 
	font-weight:normal;
	color:#444444;
	text-align:center;
	font-size:9px;
	line-height:1.22;
	margin:0;
	padding:0;
}

#wrap{
	margin:50px auto 0;
	padding:0;
	width:950px;
	text-align:left;
}


table,tr,td{
	padding:0;
	margin:0;
}

img{
	border:0;
}

a:hover {
	position: relative;
	top: 1px;
}

.info{
	background-image:url("../images/info_over.jpg");
	background-repeat:no-repeat;
	width:464px;
	height:159px;
}

.twitter{
	background-image:url("../images/twitter-waku.jpg");
	background-repeat:no-repeat;
	width:151px;
	height:173px;
}

.tweetswind{
	position:relative;
	left:25px;
	top:-10px
}
